AsterNet Class Library (Sandcastle documentation)

| UpdateConfigAction Actions Property

Dictionary of the action's desired operations where Map keys contain:
action,cat,var,value,match pairs followed by -XXXXXX, and the values contain the values for those keys. This method will typically only be used by the ActionBuilder to generate the actual strings to be sent to the manager interface.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public Dictionary<string, string> Actions { get; }

    Public ReadOnly Property Actions As Dictionary(Of String, String)
    	Get

    public:
    property Dictionary<String^, String^>^ Actions {
    	Dictionary<String^, String^>^ get ();
    }

    member Actions : Dictionary<string, string> with get

#### Property Value

Type: Dictionary
String, String
See Also

#### Reference

UpdateConfigAction Class
AsterNET.Manager.Action Namespace